'(30 derniers jours)': '(30 last days)'
'(Visible uniquement dans le back office)': '(Visible into the back office only)'
'14 derniers jours': '14 last days'
'180 derniers jours': '180 last days'
'28 derniers jours': '28 last days'
'30 derniers jours': '30 last days'
'7 derniers jours': '7 last days'
'90 derniers jours': '90 last days'
'A activer uniquement si le site est en production': 'To activate only if the website is in progress'
Accueil: 'Home page'
'Accéder au site': 'Access to the website'
'Actif ?': 'Active ?'
Action: Action
Actions: Actions
'Actions de modules': 'Modules actions'
'Activer ?': 'Enable ?'
Actualités: News
'Ajouter .pdf du devis': 'Add quotation pdf'
'Ajouter au menu': 'Add to menu'
'Ajouter des e-mails': 'Add emails'
'Ajouter le logo': 'Add logo'
'Ajouter un e-mail': 'Add email'
Annuler: Cancel
'Aucun résultat': 'No result'
'Aucune donnée': 'No data'
'Aucune donnée disponible': 'No data available'
'Aucune entité trouvée.': 'No founded company.'
'Aujourd''hui': Today
'Autres langues': 'Other languages'
'Bienvenue !!': 'Welcome !'
'Bouton de retour haut de page': 'Back buttun to the top page'
Boutons: Buttums
Clients: Customers
'Cocher pour supprimer': 'Check to delete'
'Créé avec succès !!': 'Successfully created !!'
'Créé le': 'Created on'
'Créé par': 'Created by'
'Date de création': 'Creation date'
Enregistrer: Save
'Enregistrer les contacts ?': 'Save contacts'
'Gestion des clients': 'Customer management'
'Gestion des emails': 'Email management'
'Gestion des statuts': 'Status management'
'Gestion du site': 'Website management'
'Générer un mot de passe': 'Generate password'
Intitulé: Entitled
'Liste des chefs de projets': 'Project manager list'
'Liste des contacts': 'Contact list'
'Liste des devis': 'Quotations list'
'Liste des sociétés': 'Company list'
'Modifié le': 'Updated on'
'Modifié par': 'Updated by'
'Oui, supprimer !': 'Yes, delete!'
Rechercher: 'Look for'
'Rechercher une adresse': 'Look for an address'
Rechercher...: 'Look for...'
'Remis en main propre': 'Delivered by hand'
'Saisissez un intitulé': 'Enter entitled'
Supprimer: Delete
'a été renommé car un fichier du même nom existait déja.': 'have been renamed because a file with a same name already existed'
'Êtes-vous sûr ?': 'Are you sure ?'
